<?php

/**
 * Front Page Options
 *
 * @package Aster Travel Blog
 */

$wp_customize->add_panel(
	'aster_travel_blog_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'aster-travel-blog' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Travel Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/travel-section.php';